# R for travis: see documentation at https://docs.travis-ci.com/user/languages/r

language: R
r:
  - bioc-release
sudo: false
cache: packages

# dependency for gsl>copula>zinbwave
addons:
  apt:
    packages:
      - gsl-bin
      - libgsl-dev

r_check_args: "--no-clean --no-codoc --no-examples --no-install --no-tests --no-manual --no-vignettes --no-build-vignettes"

notifications:
  email:
    on_success: change
    on_failure: change
